• Not Answered

ZCS 8.0.7 from Ubuntu 10.04 LTS to Ubuntu 12.04 LTS

Hi,

we have an Ubuntu 10.04 LTS server with ZCS 8.0.7 up and running. The /opt/zimbra is mounted from an external HD.

On the same infrastructure VMWare we have installed another VPS: Ubuntu 12.04 LTS server

We want to migrate from Ubuntu 10.04 to Ubuntu 12.04 so we have detached the HD from Ubuntu 10.04 and attached it into Ubuntu 12.04.

After that we have tried to run the installer 8.0.7_GA_6021.UBUNTU12_64.20140408123948 to make zimbra running  on our Ubuntu 12.04 LTS server.

Unfortunately there was a problem:

root@zimbra:/usr/local/src/zcs-NETWORK-8.0.7_GA_6021.UBUNTU12_64.20140408123948#  ./install.sh

Operations logged to /tmp/install.log.8755

Checking for existing installation...

   zimbra-ldap...FOUND zimbra-ldap-8.0.7.GA.6021.UBUNTU12.64

   zimbra-logger...FOUND zimbra-logger-8.0.7.GA.6021.UBUNTU12.64

   zimbra-mta...FOUND zimbra-mta-8.0.7.GA.6021.UBUNTU12.64

   zimbra-snmp...FOUND zimbra-snmp-8.0.7.GA.6021.UBUNTU12.64

   zimbra-store...FOUND zimbra-store-8.0.7.GA.6021.UBUNTU12.64

   zimbra-apache...FOUND zimbra-apache-8.0.7.GA.6021.UBUNTU12.64

   zimbra-spell...FOUND zimbra-spell-8.0.7.GA.6021.UBUNTU12.64

   zimbra-convertd...FOUND zimbra-convertd-8.0.7.GA.6021.UBUNTU12.64

   zimbra-memcached...NOT FOUND

   zimbra-proxy...NOT FOUND

   zimbra-archiving...NOT FOUND

   zimbra-cluster...NOT FOUND

   zimbra-core...FOUND zimbra-core-8.0.7.GA.6021.UBUNTU12.64

ZCS upgrade from 8.0.7 to 8.0.7 will be performed.

ERROR: Unable to reach the Zimbra License Activation Server.

License Activation is required when upgrading to ZCS 7 or later.

The ZCS Network upgrade will automatically attempt to activate the

current license as long as the activation server can be contacted.

You can obtain a manual activation key and re-run the upgrade

by specifying the -a activation.xml option.

A manual license activation key can be obtained by either visiting

the Zimbra support portal or contacting Zimbra support or sales.

So we have tried with this command, but the problem persists:

./install.sh -a /home/lascala/ZCSLicense.xml

Operations logged to /tmp/install.log.9031

Checking for existing installation...

   zimbra-ldap...FOUND zimbra-ldap-8.0.7.GA.6021.UBUNTU12.64

   zimbra-logger...FOUND zimbra-logger-8.0.7.GA.6021.UBUNTU12.64

   zimbra-mta...FOUND zimbra-mta-8.0.7.GA.6021.UBUNTU12.64

   zimbra-snmp...FOUND zimbra-snmp-8.0.7.GA.6021.UBUNTU12.64

   zimbra-store...FOUND zimbra-store-8.0.7.GA.6021.UBUNTU12.64

   zimbra-apache...FOUND zimbra-apache-8.0.7.GA.6021.UBUNTU12.64

   zimbra-spell...FOUND zimbra-spell-8.0.7.GA.6021.UBUNTU12.64

   zimbra-convertd...FOUND zimbra-convertd-8.0.7.GA.6021.UBUNTU12.64

   zimbra-memcached...NOT FOUND

   zimbra-proxy...NOT FOUND

   zimbra-archiving...NOT FOUND

   zimbra-cluster...NOT FOUND

   zimbra-core...FOUND zimbra-core-8.0.7.GA.6021.UBUNTU12.64

ZCS upgrade from 8.0.7 to 8.0.7 will be performed.

Checking for available license file...

WARNING: The ZCS Network upgrade requires a previously installed license

or the license file located in /opt/zimbra/conf/ZCSLicense.xml to be

valid and not expired.

The upgrade can continue, but there will be some loss of functionality.

The same result with:

./install.sh --skip-activation-check  -a /home/lascala/ZCSLicense.xml

Nothing is reported into file log (/tmp/install.log)

Any help is appreciated

Thanks,

Davide

Related